function setActionVal1(value)
{ 
	var issError = false;
	var samplItem = [];
	var method = "post";	
	var issError = false;
	var samplItem = [];
	var method = "post";
	var tranId = document.getElementById("tran_id").value;
	var selectedFlight = document.getElementById("flight_code").value;
	if( selectedFlight == null ||selectedFlight.trim()== 0 )
	{		
		 issError == true;
		alert("Enter Valid Flieght Code....");
		return false;
	}
	
	else
	{
		
	var path = '/ibase/webitm/jsp/EmpFlightsave.jsp?flight_code='+selectedFlight+'&tran_id='+tranId ;
		
	if( issError == false)
	{
		
		post_to_url1(path,method);
	}
	}	
	
}
function post_to_url1(path, method) {
	
	method = method || "post"; 
	var form = document.createElement("form");
	form.setAttribute("method", method);
	form.setAttribute("action", path);	
	document.body.appendChild(form);
	form.submit();
	window.close();
}

function openPophelp(id)
{	
	var selectedFlight = document.getElementById("flight_code").value;	
	var url = '/ibase/webitm/jsp/empTravelFlightCode.jsp?flight_code='+selectedFlight;
	var win = window.open( url, '', 'toolbar=no,status=yes,resizable=no,scrollbars=yes,left=100,top=50,width=500,height=406' );
	
	
}

function setFlightCode(flightCode)
{
	
	document.getElementById("flight_code").value = flightCode;
}
function setFlightDescr(flightDescr)
{
	
	document.getElementById("flight_code_descr").value = flightDescr;
}
function upperCase(fieldId)
{
var fieldValue = document.getElementById(fieldId).value; 
document.getElementById(fieldId).value = fieldValue.toUpperCase();

}

